a:link {  color: #666666; text-decoration: none}
a:visited {  color: #666666; text-decoration: none}
a:hover {font-style: normal; color: #000000; text-decoration: none; }
a:active {  text-decoration: none}
a {  text-decoration: none}
.form {  BACKGROUND-COLOR: #e7ecf0; BORDER-BOTTOM: #465b78 1px solid; BORDER-LEFT: #465b78 1px solid; BORDER-RIGHT: #465b78 1px solid; BORDER-TOP: #465b78 1px solid; COLOR: #3b4d66; FONT-FAMILY: Verdana; FONT-SIZE: 7pt}
.button {  BACKGROUND-COLOR: #e7ecf0; BORDER-BOTTOM: #465b78 2px solid; BORDER-LEFT: #465b78 2px solid; BORDER-RIGHT: #465b78 2px solid; BORDER-TOP: #465b78 2px solid; COLOR: #3b4d66; FONT-FAMILY: Verdana; FONT-SIZE: 7pt}
.border {
border: 1px solid #000000;
}
table.menu a {
width:125px;
border:1px solid #c8d8e8;
display: block;
}
div.menu a {
color: #333333;
text-decoration:none;
font-size:10px;
font-family: Tahoma, verdana, sans-serif;
padding: 0px 2px;
}
div.menu a:link {
color: #333333;
text-decoration:none;
font-size:10px;
font-family: Tahoma, verdana, sans-serif;
padding: 0px 2px;
}
div.menu a:visited {
color: #333333;
text-decoration:none;
font-size:10px;
font-family: Tahoma, verdana, sans-serif;
padding: 0px 2px;
}
div.menu a:hover {
background-color: #dfe4e9;
border: 1px solid #738DAE;
}
table {
font-family:Arial;
font-size:13px;
}

div.noticia {
	margin-bottom:15px;
}
div.noticia div.titulo {
	background-color:#c8d8e8;
	border:1px solid #000000;
	font-weight:bold;
	padding:3px;
}
div.noticia div.fecha {
	font-size:10px;
	text-align:right;
}
div.noticia div.body {
	margin:15px 0;
	overflow:hidden;
	width:100%;
}
div.noticia div.foro {
	font-weight:bold;
	text-align:right;
}
div.noticia div.foro a {
	color:#000000;
}